apiVersion: v1
kind: Pod
metadata:
  name: "{{ include "resizer.fullname" . }}-test-connection-backend"
  labels:
    {{- include "resizer.labels" . | nindent 4 }}
  annotations:
    "helm.sh/hook": test
spec:
  containers:
    - name: wget
      image: busybox
      command: ['wget']
      args: ['{{ include "resizer.fullname" . }}:{{ .Values.backend.service.port }}/custom-cgi/image/health']
  restartPolicy: Never
